# Visualization
TKService
WNT

# WNT_BeginMarkerNote Struct Reference

`#include <W32_Allocator.hxx>`

Inheritance diagram for WNT_BeginMarkerNote:

[legend]

## Public Member Functions

| WNT_BeginMarkerNote (int, int, int, int, double)
virtual void | Play (BOOL=TRUE)
virtual void | Xform (void)

## Data Fields

int | myWidth
int | myHeight
double | myAngle
double | myPrevAngle
XFORM | myMatrix

## Constructor & Destructor Documentation

WNT_BeginMarkerNote::WNT_BeginMarkerNote | ( | int | ,
|  | int | ,
|  | int | ,
|  | int | ,
|  | double |
| ) |

## Member Function Documentation

virtual void WNT_BeginMarkerNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from WNT_PointNote.

virtual void WNT_BeginMarkerNote::Xform | ( | void |  | ) | `[virtual]`

| Reimplemented from WNT_PointNote.

## Field Documentation

double WNT_BeginMarkerNote::myAngle

int WNT_BeginMarkerNote::myHeight

XFORM WNT_BeginMarkerNote::myMatrix

double WNT_BeginMarkerNote::myPrevAngle

int WNT_BeginMarkerNote::myWidth

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx